body{
    font-family: Arial, sans-serif;
background-color: #ffe6f0;
margin:20px;
color: #8b0000;
}

h1{
color: #8b0000;
padding:10px;
text-align: center;
font-weight: bold;
}


p{
line-height: 1.6;
font-size: 16px;
}

ul{
color: #8b0000;
}

ol{
color: #8b0000;
}

img{
display: block;
margin-top: 20px;
text-align: center;
}